@import '../../../assets/styles/mixin.scss';
@import '../../../assets/styles/functions.scss';

.revolutionary-features-title
{
  @include text(32px, 700, inherit, getFont(primary));
  color: getTextColor(text2);
  text-align: center;
  // margin-bottom: 36px;
}